package ajcon.custom.util.elements;

public class CImplement {

    private String _interface;
    private String idref;
    private String idkind;

    public CImplement()
    {
        this._interface = null;
        idref = null;
        idkind = null;
    }

    public String getInterface() {
        return _interface;
    }

    public void setInterface(String _interface) {
        this._interface = _interface;
    }

    public String getIdkind() {
        return idkind;
    }

    public void setIdkind(String idkind) {
        this.idkind = idkind;
    }

    public String getIdref() {
        return idref;
    }

    public void setIdref(String idref) {
        this.idref = idref;
    }

}
